<!DOCTYPE html>
<html>
<head>
	<title></title>
	<script type="text/javascript">
	
	do{
        var n=+prompt('Enter n >=0');
        }while(n<0);


    function fibo(par) {
	var F1 = 0;
	var F2 = 1;
	var sum = 0;

		if(par==1){
	        		return 1;
	        	}
	    else 
	        	{	
	        for (var i = 2; i <= par; ++i) {
   	
	        sum = F1 + F2;
	        F1 = F2;
	        F2 = sum;

		    	}
		    	}
		    	return sum;
		    }

	var res = fibo(n);
	document.write(res);

</script>
</head>
<body>
</body>
</html>